---
-
  title: "Raspberry Pi"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.9
  flavor: alpine-rpi
  file: alpine-rpi-3.19.9-armv7.tar.gz
  iso: alpine-rpi-3.19.9-armv7.tar.gz
  date: 2025-10-08
  time: 09:31:47
  size: 59831884
  sha256: dc8bed37a3ca4b82879da0bc925069f04585f7fe9cefd95c521b08e2a583e7ec
  sha512: ffba8ebbe0977d9ebcd53593823013bcf124800fc17fe2897d19972790e304e39d4b5df8ee4ba5a0c1f7df81e6e91d8ef678097820eac65fc6db60fd27c7ea3e
-
  title: "Raspberry Pi Disk Image"
  desc: |
    First generation Pis including Zero/W (armhf).
    Pi 2 to Pi 3+ generations (armv7).
    Pi 3 to Pi 5 generations (aarch64).
  branch: v3.19
  arch: armv7
  version: 3.19.9
  flavor: alpine-rpi
  file: alpine-rpi-3.19.9-armv7.img.gz
  iso: alpine-rpi-3.19.9-armv7.img.gz
  date: 2025-10-08
  time: 09:31:48
  size: 59939780
  sha256: 2c18b5a2bd3debc00606ac7e20d1d4ef5a6f4da89cd69f5850f84e709f293397
  sha512: 4de9d24dd5104b504bd605bb203858f6a2e70283e72a061d1c05ddb3644b5673d8b50ae62cd1f53225beb80d30bcb69057b23a15d5a159fa5a88dd452001229f
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.19
  arch: armv7
  version: 3.19.9
  flavor: alpine-uboot
  file: alpine-uboot-3.19.9-armv7.tar.gz
  iso: alpine-uboot-3.19.9-armv7.tar.gz
  date: 2025-10-08
  time: 09:32:24
  size: 89666033
  sha256: a17bc8b6b6802ea1a5b13bd6214e795b3e357c8438379b1331f25e4072a251b4
  sha512: 9801f622580484d8fcb1bc1d485eb2acc3a0823ab51dea3fa6b1eb1fe79b1fdbda68d8d2f6ad1f803716b48e0e2ca25806c783a3984a2818c89bf2fc226663db
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: armv7
  version: 3.19.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.9-armv7.tar.gz
  iso: alpine-minirootfs-3.19.9-armv7.tar.gz
  date: 2025-10-08
  time: 09:32:27
  size: 2850070
  sha256: 14e23cec739221fd8563188fed5e9855122204587ce87289b74292793a5fd146
  sha512: 4e9c45894493a1e6522216daf71719f099852fdd79e24feaa2b8a9812e9d15cd2ae91497182e7e29e2b8ea7f2e097f899ce84b4f89e67c878571d7627e6b5268
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: armv7
  version: 3.19.9
  flavor: alpine-netboot
  file: alpine-netboot-3.19.9-armv7.tar.gz
  iso: alpine-netboot-3.19.9-armv7.tar.gz
  date: 2025-10-08
  time: 09:33:19
  size: 106327208
  sha256: 66dbefc2775eff8a7f571c922b3a8e977313c00dc5358fece4e218691b71409e
  sha512: 04e0eb8054114a8221518f95c98126575a8a9273ace215b92446b3c787217a23c94df8ce15f61d2f0d853c61953c3a3c94e9c1821e1fd44676c138438e277c7b
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: armv7
  version: 3.19.9
  flavor: alpine-standard
  file: alpine-standard-3.19.9-armv7.iso
  iso: alpine-standard-3.19.9-armv7.iso
  date: 2025-10-08
  time: 09:33:46
  size: 107104256
  sha256: 4037f7526b7cea6d9d95a8ee67eb4c3bd61457f146111612be676d42cc426c3a
  sha512: 2403f9017d07d35f81e49e0f8aac24dfda1f6a393261d0ae99f2f9542fc644325e0141f734583908f66994755c4ef2e3a2675ae749656d13422731c2d41d121f
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.19
  arch: armv7
  version: 3.19.9
  flavor: alpine-virt
  file: alpine-virt-3.19.9-armv7.iso
  iso: alpine-virt-3.19.9-armv7.iso
  date: 2025-10-08
  time: 09:34:03
  size: 45502464
  sha256: 449c06d044a5b896a2ad3c7359cb3b5305169c42aa84bddb875cc5bd59fbd28a
  sha512: 5271d9f5babfcf1835bd91e5493290607662bdd682fdc3191092cf7f3bdee6a465d6f0ce9d33499a4e5e8c665a4b0aa0d95e34331265454e8826d550f929a159
